* {
	font-family: "Google Sans", Roboto, arial, sans-serif;;
	font-size: 20px;
}
h1 {
	font-size: 64px;
}
.external {
	color: yellow;
}

.languages	{
	background-color: #aed0a1;
}

#title-text {
	text-transform: uppercase;
}

[class="tools"] {
	border: 2px solid #9fb6d2;
}

section img {
	width: 150px;
	height: 150px;
	border-radius: 100%;
}

img+ul{
	list-style-type: none;
}

img~p {
	text-align: center;
}

section>ul {
	letter-spacing: 10px;
}

